@charset "UTF-8";
.body-for-community-all .container_content > main.row > article.col-lg {
	background-color: #fff;
	border-radius: var(--br-075);
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.12);
	padding: 16px 20px;
}
.ft_image.f_photo {
	margin-left: -20px;
	margin-right: -20px;
	width: calc(100% + 40px) !important;
}
.info_bar:has(.info_bar__toolbar) {
	justify-content: space-between;
}
.info_bar__toolbar {
	padding: 4px 0;
}
.info_bar__toolbar .nav-link {
	background-color: #fff;
	border: 1px solid #d9d8de;
	margin-left: 4px;
	border-radius: 8px;
	padding: 4px 8.9px;
}
.info_bar__toolbar .nav-link + .nav-link {
	margin-left: 4px;
}
.info_bar__toolbar .nav-link svg {
	transition: .3;
}
.info_bar__toolbar .nav-link:hover svg,
.info_bar__toolbar .nav-link:active svg {
	transform: scale(1.1);
}
.info_bar__toolbar .nav-link svg + span {
	display: none;
}
.info_bar__toolbar .nav-item.edit .nav-link {
	color: var(--theme-color);
}
.info_bar__toolbar .nav-item.delete .nav-link {
	color: var(--theme-color-red);
}
.info_bar__toolbar .nav-item.basket_put .nav-link {
	color: inherit;
}
.content_item.community_item + #comments_widget.icms-comments__tabs {
	margin-top: 18px;
}
.content_item.community_item + #comments_widget.icms-comments__tabs #tab-icms .d-flex.justify-content-between.align-items-center.mt-3.mt-md-4 {
	display: none !important;
}
.community-item-title {
	font-size: 20px;
	line-height: 1.2;
	font-weight: 500;
}
.item-contents_in-item .info_bar .bar_item.icms-favorites__btn {
	order: 20;
}